

/***************************************
 * text styles
 ***************************************/
h1,
.headline1 {
  font-size: 27px;  
  margin:10px 0 10px 0;
  color:#526aa7;
  font-weight:normal;
}
h2,
.headline2 {
  font-size: 20px;
  margin: 10px 0 10px 0;
  font-weight:normal;
  color:#222564;
}
h3,
.headline3 {
  font-size: 16px;
  margin: 10px 0 10px 0;
  font-weight:bold;
  color:#222564;
}
h4 {
  font-size: 14px;
  padding:5px 10px;
  font-weight:normal;
  color:#fff;
  background-color:#3F3A66;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
h4.contourPageName{
	background-color:#fff;
  -webkit-border-top-left-radius: none;
  -webkit-border-top-right-radius: none;
  -moz-border-radius-topleft: none;
  -moz-border-radius-topright: none;
  border-top-left-radius: none;
  border-top-right-radius: none;
}
.small {
  font-size:.9em;
}
.small-blue {
  font-size:.9em;
  color:#272a54;
}
.blue {
 
  color:#272a54;
}

.small-bold {
   font-size:.85em;
   font-weight:bold;
}
.button-list1{
  margin:20px 0 20px 0px;  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color:#F5F6F6;
  padding:10px 10px 10px 10px;
  font-size:.9em;
}
.button-list1 h2{
	margin:0;
}
.button-list1 ul{
  list-style:none;
  margin:0 ;
  padding:0 0 20px 0;
}
.button-list1 li{
  border:none;  
  padding: 0px 0px 0px 0px;
  margin: 2px 0px 0px 0px;
  display:block;   
  line-height:normal;
  background-color:#F5F6F6;
  list-style-type:none;  
  border-top:solid 1px #efefef;
}
.button-list1 li a{
  
  list-style-type:none;
  display:block;
  text-decoration:none;
  padding:5px 5px 5px 5px; 
  margin:0;
  
}
.button-list1 li a:hover{
  display:block;
  text-decoration:none;
  background-color:#EFEFEF;

}

.button-list2{
  margin:20px 0 20px 0px;  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color:#F5F6F6;
  padding:10px 10px 10px 10px;
  font-size:.85em;
}
.button-list2 h2{
	margin:0;
}
.button-list2 ul{
  list-style:none;
  margin:0 ;
  padding:0 0 20px 0;
}
.button-list2 li{
  border:none;  
  padding: 0px 0px 0px 0px;
  margin: 2px 0px 0px 0px;
  display:block;   
  line-height:normal;
  background-color:#F5F6F6;
  list-style-type:none;  
  border-top:solid 1px #efefef;
}
.button-list2 li a{
  
  list-style-type:none;
  display:block;
  text-decoration:none;
  padding:2px; 
  margin:0;
  
}
.button-list2 li a:hover{
  display:block;
  text-decoration:none;
  background-color:#EFEFEF;

}







.button1 {
	-moz-box-shadow: 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: 0px 1px 0px 0px #ffffff;
	box-shadow: 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:3px 10px;
	text-decoration:none;
}.button1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button1:active {
	position:relative;
	top:1px;
}
.button2 {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464c7d), color-stop(1, #262a5a) );
	background:-moz-linear-gradient( center top, #464c7d 5%, #262a5a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#464c7d', endColorstr='#262a5a');
	background-color:#464c7d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #999999;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #262a5a), color-stop(1, #464c7d) );
	background:-moz-linear-gradient( center top, #262a5a 5%, #464c7d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#262a5a', endColorstr='#464c7d');
	background-color:#262a5a;
}.button2:active {
	position:relative;
	top:1px;
}
.button2:visited {
color:#ffffff;
}
.box1, .box2 {
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:12px;
	color:#fff;
}
.box1 {
	background-color:#404040;
}
.box2 {
	background-color:#777575;
}

.box1 a,
.box2 a {
	color:#fff;
}
.box1 .tight-image,
.box2 .tight-image {
	margin:-10px -10px 0 -10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.feature1 {
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 20px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
padding:20px;
background-color:#efefef;
border:solid 1px #d2d0d0;	
}
.feature1 strong,
.feature1 .small-bold {
color:#526aa7;	
}
.feature2 {
	background-color:#efefef;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #d2d0d0;
}
ul.big-list {
	padding:10px 0px 0px 0px; 
	list-style:none;
	margin-left:10px;
	margin-bottom:1em;
	float:left;
	clear:both;
}
ul.big-list li{
	background-image: url(/images/usa-ui/list-chevron1.png);
	background-position: 0px 7px;   
	background-repeat: no-repeat;	 
	margin: 0 10px 0 -10px; 
	padding: 3px 5px 3px 15px;
	font-size:14px;
	color:#272a54;
	font-weight:bold;
}
ul.big-list li a{
	text-decoration:none;
}
.data-table {
	margin-bottom:10px;
}
.data-table .top-row td{
	background-color:#3f3a66;
	color:#fff;
	font-weight:bold;
}
.data-table .sub-row td{
	background-color:#efefef;	
	font-weight:bold;	
}
.data-table td.punch{
	background-color:#CD5A13;
	color:#fff;
	font-weight:bold;
}
.data-table td{
	text-align:center;
	font-size:.75em;
	border:solid 1px #e4e4e4;
	padding:3px;
}
.data-table td.left-align{
	text-align:left;
}
.data-table tr.alt td{
	background-color:#efefef;
}
.data-table tr.over td{
	background-color:#788bbd;
	color:#fff;
}

.image-lh {
	float:left;
	margin: 0 10px 30px 0;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*Resource Partnership Styles*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.sprott-websites-rcic{
  float: right;
  margin-top: 5px;  
  font-size: 13px;
}
.sprott-websites-rcic a{
  color: #92d9f5; 
}
.global-rcic{
  color: #92d9f5;
  float:right;
  font-size:16px;
  margin-top:42px; 
  font-weight: bold;
  clear: right;
}
.global-rcic a{
  color: #92d9f5;  
}

.rcic h1{
	font-weight: bold;
	margin:30px 0 10px 0px;
	color: #444;
}
.rcic h2,
.rcic .headline2
{font-weight: bold;}

.partner-buttons{
  margin:20px 0 20px 0px;  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color:#232663;
  padding:10px 10px 10px 10px;
  font-size:.9em;
  font-weight: bold;
}
.partner-buttons h2{
	margin:0;
	color: #92d9f5;
}
.partner-buttons ul{
  list-style:none;
  margin:0 ;
  padding:0 0 0px 0;
}
.partner-buttons li{
  border:none;  
  padding: 0px 0px 0px 0px;
  margin: 2px 0px 0px 0px;
  display:block;   
  line-height:normal;
  background-color:#232663;
  list-style-type:none;  
  border-top:solid 1px #92d9f5;
}
.partner-buttons li a{
  
  list-style-type:none;
  display:block;
  text-decoration:none;
  padding:10px 2px; 
  margin:0;
  color: #92d9f5;
  
}
.partner-buttons li a:hover{
  display:block;
  text-decoration:none;
  color: #fff; 
}

.team-table td{
  vertical-align:middle;

}
.team-table td img{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  margin-right: 5px;
  margin-bottom: 10px;
}
.financial-table1 {
  margin-bottom:30px;  
  border-collapse:collapse;
  width: 500px;
}
.financial-table1 td{
  padding:5px;
  border-bottom:solid 1px #E2E2E2;
}

.financial-table1 tr.total{
   background-color: #E2E2E2;  
}
.financial-table1 td.right-align{
  text-align: right;
}
.nav-table1 {
  width: 500px;
  margin-bottom: 40px;
}
.nav-table1 td {
  border-bottom:solid 1px #E2E2E2;
}
.nav-table1 .nav-val{
  font-size: 28px;
  text-align: right;
  vertical-align: bottom;
  color: #222564;
}
.docs-commentary-table{
  
}
.docs-commentary-table td{
  vertical-align: top;
}
.docs-commentary-table td.docs{
  width: 250px
}
.docs-commentary-table td.commentary{
 width: 350px 
}


.article-list1 ul{
  padding:0px 0px 5px 0px;
  list-style:none;
  margin-left:0px;
  margin-top:0px;
}
.article-list1 li{
  padding:5px 5px 5px 5px;
  border-bottom:dotted 1px #e4e4e4;
}
.article-list1 li:hover{
  background-color:#efefef;
}
.article-list1 li a,
.article-list1 li a:hover{ 
   display:block;
   text-decoration:none;  
}

h2.thoughts{
  font-size: 66px; 
  letter-spacing: -.03em;
  font-family:'UniversLTW01-67BoldCn';
  color: #363b74;
}
.gray{
  color:#636363;
}
.sprott57{
  font-family:'UniversLTW01-57Condense 723821';
}
.sprott67{
  font-family:'UniversLTW01-67BoldCn';
';
}
.no-underline{
  text-decoration: none;
}

.pmw-promo{
	background-image: url(/images/global-ui/pm-lead-bg.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color:#efefef;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #d2d0d0;
}
 .pmw-promo .title a,
 .pmw-promo .title a:hover{
	font-size: 24px;
	font-family:'UniversLTW01-67BoldCn';
	line-height: 1em;
	text-decoration: none;
	color:#272a54;
}
.pmw-promo .line2 a,
.pmw-promo .line2 a:hover{
	font-size: 18px;
	font-family:'UniversLTW01-57Condense 723821';
	line-height: 1em;
	margin-top: 10px;
	text-decoration: none;
	color:#272a54;
}
.plug2 {
	color:#fff;
	background-color:#272a54;
	margin-top: 10px;
	padding:15px 35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #000;
	font-family:'UniversLTW01-57Condense 723821';
	font-size: 18px;
	text-align: center;
}
.plug2 div a{
	color:#fff;
	text-decoration: none;
}
.plug2 .line1 {
	font-family:'UniversLTW01-67BoldCn';
	font-size: 34px;
	margin-bottom: -5px;
	color:#fff;
}
.plug2 .line2 {	
	
	margin-top: -10px;
	margin-bottom: -5px;
	color:#fff;
}
.plug2 .phone {
	font-family:'UniversLTW01-67BoldCn';
	font-size: 24px;
	margin-top: 15px;
	color:#fff;
}
.pmw-lead {
  padding:20px 150px 20px 20px;
  border: 1px solid #353A72;
  background-color:#EBEBEB;
  color:#353A72;
  margin:5px 0 15px 0;
  background-image:url(../images/global-ui/pm-lead-bg.jpg);
  background-position:bottom right;
  background-repeat:no-repeat;
}
.pmw-lead .context {
  font-size:9px;
  font-weight:normal;
  padding:0px 0px 0px 0px; 
  letter-spacing:0.3em;
  color:#444;  
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

H3 {

}

h4 {

}

.small {

}

.small-bold {

}

.headline1 {

}

.headline2 {

}

.headline3 {

}

